import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for DeliveryNoteResponse
void main() {
  final instance = DeliveryNoteResponseBuilder();
  // TODO add properties to the builder and call build()

  group(DeliveryNoteResponse, () {
    // DeliveryNote note
    test('to test the property `note`', () async {
      // TODO
    });

  });
}
